/* correct different positioning behaviour of input boxes for internet explorer and firefox */ 
/* this problem occured with coming up of one of recent  ff versions, may be  older ones can misalign them now */ 

#login input
{
	padding-top: 2px;
}

#footer ul {
	padding-top: 7px;
}

#search input 
{
	padding-top: 2px;
}